<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.csstudio.alarm.diirt.datasource.feature"
      label="Alarm datasource"
      version="0.0.1.202410030442">

   <description>
      Provides the set of plugins needed to support the alarm datasource
   </description>

   <plugin
         id="org.csstudio.alarm.diirt.datasource"
         download-size="30"
         install-size="59"
         version="1.0.0.202410030442"
         unpack="false"/>

   <plugin
         id="org.csstudio.alarm.diirt.datasource.info"
         download-size="56"
         install-size="65"
         version="0.0.1.202410030442"
         unpack="false"/>

</feature>
